[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#154789: freeamp-doc: File in two packages, or file moved between versions causing upgrade problems.

Package: freeamp-doc
Version: 2.0.6-2
Severity: normal

 There I was, upgrading from potato to woody, when:

Preparing to replace freeamp-doc 2.0.6-2 (using .../freeamp-doc_2.1.1.0-4_all.deb) ...
Unpacking replacement freeamp-doc ...
dpkg: error processing /mnt/ming-mirror/debian/pool/main/f/freeamp/freeamp-doc_2.1.1.0-4_all.deb (--unpack):
trying to overwrite `/usr/share/freeamp/help/removing_a_track_from_the_playlist.html', which is also in package freeam
dpkg-deb: subprocess paste killed by signal (Broken pipe)

-- System Information
Debian Release: 3.0
Kernel Version: Linux ysolde 2.2.16-rmk3 #7 Tue Sep 5 08:11:58 BST 2000 armv4l unknown

Versions of the packages freeamp-doc depends on:
ii  dpkg           1.9.21         Package maintenance system for Debian

To UNSUBSCRIBE, email to debian-qa-packages-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: